## node-url-parse 1.0.5

=== debian/changelog ===
node-url-parse (1.0.5-2) unstable; urgency=medium

  * debian/install: install more files into package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Feb 2016 16:07:46 +0100

node-url-parse (1.0.5-1) unstable; urgency=medium

  * new upstream version
  * debian/control: use correct version numbers for dependencies
                    (Closes: #801143)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Feb 2016 18:07:46 +0100

node-url-parse (1.0.2-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Sep 2015 18:07:46 +0200
