## node-url-parse 1.2.0

=== debian/changelog ===
node-url-parse (1.2.0-2+deb10u1) buster; urgency=medium

  * Add missing test dependency: mocha
  * Fix insufficient validation and sanitization of user input
    (Closes: CVE-2020-8124)

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Sep 2020 12:55:09 +0200

node-url-parse (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add patch to fix bad URL parsing (Closes: #906058, CVE-2018-3774)
  * Enable upstream tests using pkg-js-tools. This adds node-deep-eql,
    node-object-inspect and node-pathval in build dependencies
  * Fix VCS fields
  * Fix debian/copyright format URL
  * Fix description (trailing whitespaces)
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Tue, 16 Apr 2019 10:18:36 +0200

node-url-parse (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards, update section and priority
  * Use github tarballs
  * Use webpack instead of browserify

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jan 2018 21:25:10 +0530
