=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	webpack --config debian/webpack.config.js --output-library=URLParse index.js dist/url-parse.js
	uglifyjs dist/url-parse.js > dist/url-parse.min.js

override_dh_auto_clean:
	rm -rf dist
