## node-url-parse 1.4.7

=== debian/changelog ===
node-url-parse (1.4.7-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:22:13 +0000

node-url-parse (1.4.7-2) experimental; urgency=medium

  * Team upload
  * Drop unnecessary build dependency on dh-buildinfo
  * Bump standards version to 4.4.0
  * Build with webpack 4
  * Switch to pkg-js-tools auto install (remove debian/install)
  * Add mocha as build dependency

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 15:36:19 +0000

node-url-parse (1.4.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.7
  * Add SECURITY.md in docs
  * Remove CVE-2018-3774 patch
  * Bump debhelper compatibility level to 12

 -- Xavier Guimard <yadd@debian.org>  Mon, 08 Jul 2019 07:22:42 +0200
