=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , mocha <!nocheck>
+ debhelper (>= 12~)
  , nodejs
- , webpack
+ , webpack (>= 4.7.0-2~)
  , node-deep-eql <!nocheck>
  , node-requires-port (>= 0.0.1)
  , node-object-inspect <!nocheck>
  , node-querystringify (>= 0.0.3)
  , node-pathval <!nocheck>
- , pkg-js-tools
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.8.6~)
+ , mocha
+Standards-Version: 4.4.0
 Homepage: https://github.com/unshiftio/url-parse#readme
 Vcs-Browser: https://salsa.debian.org/js-team/node-url-parse
 Vcs-Git: https://salsa.debian.org/js-team/node-url-parse.git
