=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	webpack --config debian/webpack.config.js --output-library=URLParse \
	--entry index.js --output dist/url-parse.js --mode development
	webpack --config debian/webpack.config.js --output-library=URLParse \
	--entry index.js --output dist/url-parse.min.js --mode production

override_dh_auto_clean:
	rm -rf dist node_modules/.cache
