## node-url-parse 1.4.7+repack

=== debian/changelog ===
node-url-parse (1.4.7+repack-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Modernize debian/watch
  * replace embedded test modules by dependency to new node-assume
    (Closes: #973962)
  * Embed @types/url-parse and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 13:22:15 +0100
