=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: node-url-parse
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper (>= 12~)
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-assume <!nocheck>
+ , node-deep-eql <!nocheck>
+ , node-object-inspect <!nocheck>
+ , node-pathval <!nocheck>
+ , node-querystringify
+ , node-requires-port
  , nodejs
  , webpack (>= 4.7.0-2~)
- , node-deep-eql <!nocheck>
- , node-requires-port (>= 0.0.1)
- , node-object-inspect <!nocheck>
- , node-querystringify (>= 0.0.3)
- , node-pathval <!nocheck>
- , pkg-js-tools (>= 0.8.6~)
- , mocha
-Standards-Version: 4.4.0
-Homepage: https://github.com/unshiftio/url-parse#readme
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-url-parse
 Vcs-Git: https://salsa.debian.org/js-team/node-url-parse.git
+Homepage: https://github.com/unshiftio/url-parse#readme
+Rules-Requires-Root: no
 
 Package: node-url-parse
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
- , node-requires-port (>= 0.0.1)
- , node-querystringify (>= 0.0.3)
+Depends: ${misc:Depends}
+ , node-querystringify
+ , node-requires-port
+Provides: ${nodejs:Provides}
 Description: Parse URL in node using the URL module and in the browser using the DOM
  The url-parse method exposes two different API interfaces. The url interface
  that you know from Node.js and the new URL interface that is available in
