=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-url-parse-$1.tar.gz/ \
 https://github.com/unshiftio/url-parse/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-url-parse,pgpmode=none" \
 https://registry.npmjs.org/@types/url-parse https://registry.npmjs.org/@types/url-parse/-/url-parse-([\d\.]+)@ARCHIVE_EXT@ ignore
