## node-url-parse 1.5.1

=== debian/changelog ===
node-url-parse (1.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.1 (Closes: #985110, CVE-2021-27515)

 -- Yadd <yadd@debian.org>  Sat, 13 Mar 2021 08:55:57 +0100

node-url-parse (1.4.7+repack-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Fix webpack config

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 17:41:24 +0100
