=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-assume <!nocheck>
@@ -15,7 +15,7 @@
  , node-requires-port
  , nodejs
  , webpack (>= 4.7.0-2~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-url-parse
 Vcs-Git: https://salsa.debian.org/js-team/node-url-parse.git
 Homepage: https://github.com/unshiftio/url-parse#readme
