=== debian/watch ===
--- 
+++ 
@@ -6,5 +6,5 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-url-parse,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=types-url-parse,pgpmode=none" \
  https://registry.npmjs.org/@types/url-parse https://registry.npmjs.org/@types/url-parse/-/url-parse-([\d\.]+)@ARCHIVE_EXT@ ignore
