## node-url-parse 1.5.3

=== debian/changelog ===
node-url-parse (1.5.3-1+deb11u2) bullseye; urgency=medium

  * Team upload
  * Correctly handle userinfo containing the at sign (Closes: CVE-2022-0512)

 -- Yadd <yadd@debian.org>  Wed, 31 May 2023 14:43:23 +0400

node-url-parse (1.5.3-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Handle the case where the port is specified but empty
    (Closes: CVE-2022-0686)
  * Strip all control characters from the beginning of the URL
    (Closes: CVE-2022-0691)

 -- Yadd <yadd@debian.org>  Mon, 11 Apr 2022 16:15:12 +0200

node-url-parse (1.5.3-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * New upstream version 1.5.3 (Closes: #991577)

 -- Yadd <yadd@debian.org>  Sat, 31 Jul 2021 13:13:02 +0200
