## node-url-parse 1.5.9+~1.4.8

=== debian/changelog ===
node-url-parse (1.5.9+~1.4.8-1) unstable; urgency=medium

  * Team upload
  * Use uscan group
  * New upstream version 1.5.9+~1.4.8

 -- Yadd <yadd@debian.org>  Mon, 21 Feb 2022 11:19:45 +0100

node-url-parse (1.5.7-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 1.5.7

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 13:34:28 +0100
