## node-url-parse 1.5.10+~1.4.8

=== debian/changelog ===
node-url-parse (1.5.10+~1.4.8-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix clean (Closes: #1045676)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 08:38:26 +0400

node-url-parse (1.5.10+~1.4.8-2) unstable; urgency=medium

  * Team upload
  * Update options for webpack 5.0 (Closes: #1002867)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 May 2022 23:10:45 +0530

node-url-parse (1.5.10+~1.4.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.10+~1.4.8

 -- Yadd <yadd@debian.org>  Fri, 25 Feb 2022 16:15:00 +0100
