=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  , node-pathval <!nocheck>
  , node-querystringify
  , node-requires-port
- , webpack (>= 4.7.0-2~)
-Standards-Version: 4.6.0
+ , webpack (>= 5.0~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-url-parse
 Vcs-Git: https://salsa.debian.org/js-team/node-url-parse.git
 Homepage: https://github.com/unshiftio/url-parse#readme
