=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-url-parse-$1/ \
 https://github.com/unshiftio/url-parse/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-url-parse,pgpmode=none" \
 https://registry.npmjs.org/@types/url-parse https://registry.npmjs.org/@types/url-parse/-/url-parse-([\d\.]+)@ARCHIVE_EXT@ group
